Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000140 [SkyOS 5.0 - Beta] Applications major always 2004-07-05 23:20 2004-10-06 14:58
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000140: mount
Description Mount /dev/fd0 /floppy fat with no disk in the drive reports mount successful.

However the mount was not successful...
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000087)
centimetre (developer)
2004-07-05 23:26

This is via the Terminal Window...

Via the BASH window is doesn't report if the mount succeeded or not...

- Issue History
Date Modified Username Field Change
2004-07-05 23:20 centimetre New Issue
2004-07-05 23:26 centimetre Note Added: 0000087
2004-07-06 07:03 robert Status new => resolved
2004-07-06 07:03 robert Resolution open => fixed
2004-07-06 07:03 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker